/* Mobile (portrait and landscape) ----------- */
@media (max-width: 479px) {

@font-face {
    font-family: 'quaver_serifregular';
    src: url('../fonts/quaverserif-webfont.eot');
    src: url('../fonts/quaverserif-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quaverserif-webfont.woff') format('woff'),
         url('../fonts/quaverserif-webfont.ttf') format('truetype'),
         url('../fonts/quaverserif-webfont.svg#quaver_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mission_gothiclight_italic';
    src: url('../fonts/mission_gothic_light_italic-webfont.eot');
    src: url('../fonts/mission_gothic_light_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mission_gothic_light_italic-webfont.woff') format('woff'),
         url('../fonts/mission_gothic_light_italic-webfont.ttf') format('truetype'),
         url('../fonts/mission_gothic_light_italic-webfont.svg#mission_gothiclight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mission_gothiclight';
    src: url('../fonts/mission_gothic_light-webfont.eot');
    src: url('../fonts/mission_gothic_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mission_gothic_light-webfont.woff') format('woff'),
         url('../fonts/mission_gothic_light-webfont.ttf') format('truetype'),
         url('../fonts/mission_gothic_light-webfont.svg#mission_gothiclight') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{
	overflow-x:hidden;
}

body {
    color: #666666;
    font-family: 'PT Serif',serif;
}

.copy {
    font-size: 19px;
    line-height: 175%;
    padding: 10px 0 20px;
}

p {
    margin: 15px 0;
}

p.fixed_scroll {
    background-color: #FFFFFF;
    font-size: 14px;
    padding: 5px;
    position: fixed;
    z-index: 10;
}

/* Slider */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.rslides {
    margin: 0 auto;
}
.rslides_container {
    float: left;
    margin: 0;
    position: relative;
    width: 100%;
}
.centered-btns_nav {
    background: url("../img/themes.gif") no-repeat scroll left top transparent;
    height: 61px;
    left: 0;
    margin-top: -45px;
    opacity: 0.7;
    overflow: hidden;
    position: absolute;
    text-decoration: none;
    text-indent: -9999px;
    top: 35%;
    width: 38px;
    z-index: 3;
}
.centered-btns_nav:active {
    opacity: 1;
}
.centered-btns_nav.next {
    background-position: right top;
    left: auto;
    right: 0;
}
.transparent-btns_nav {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 91%;
    left: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 48%;
    z-index: 3;
}
.transparent-btns_nav.next {
    left: auto;
    right: 0;
}
.large-btns_nav {
    background: url("img/themes.gif") no-repeat scroll left 50% #000000;
    bottom: 0;
    left: 0;
    opacity: 0.6;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 38px;
    z-index: 3;
}
.large-btns_nav:active {
    opacity: 1;
}
.large-btns_nav.next {
    background-position: right 50%;
    left: auto;
    right: 0;
}
.centered-btns_nav:focus, .transparent-btns_nav:focus, .large-btns_nav:focus {
    outline: medium none;
}
.centered-btns_tabs, .transparent-btns_tabs, .large-btns_tabs {
    display: none;
    margin-top: 10px;
    text-align: center;
}
.centered-btns_tabs li, .transparent-btns_tabs li, .large-btns_tabs li {
    display: inline;
    float: none;
    margin-right: 5px;
}
.centered-btns_tabs a, .transparent-btns_tabs a, .large-btns_tabs a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3) inset;
    display: inline-block;
    height: 9px;
    overflow: hidden;
    text-indent: -9999px;
    width: 9px;
}
.centered-btns_here a, .transparent-btns_here a, .large-btns_here a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
}

/* Slider */

.photo_caption {
    color: #666;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px;
    margin: 0;
    text-align: left;
}

.header-section {
    background-attachment: scroll;
	background-image:url(../img/break2.jpg);
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
	min-height:500px;
}

.header-section2 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../img/header1.jpg");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    margin: 0;
    min-height: 500px;
    overflow: hidden;
    position: relative;
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.header-section6 {
    background-attachment: scroll;
    background-image: url("../img/6.jpg");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 500px;
    overflow: hidden;
    position: relative;
}

.header-section7 {
    background-attachment: scroll;
    background-image: url("../img/7.jpg");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 500px;
    overflow: hidden;
    position: relative;
}

.header-section8 {
    background-attachment: scroll;
    background-image: url("../img/8.jpg");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 500px;
    overflow: hidden;
    position: relative;
}

.header-section9 {
    background-attachment: scroll;
    background-image: url("../img/9.jpg");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 500px;
    overflow: hidden;
    position: relative;
}

.header-section10 {
    background-attachment: scroll;
    background-image: url("../img/10.jpg");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 500px;
    overflow: hidden;
    position: relative;
}

.header-section3 {
    overflow: hidden;
    position: relative;
}

.finger1 {
    left: 15% !important;
    width: 125px !important;
}

.finger2 {
    left: 25% !important;
	width: 131px !important;
}
.finger3{
	left: 20% !important;
	width: 120px !important;
}

.finger4{
	left: 25% !important;
	width: 143px !important;
}

.header-unit{
	display:none;
}

#video-container {
    position: relative;
	top:0%;
	left:0%;
	height:100%;
	width:100%;
	overflow: hidden;
}
video {
	position:relative;
	z-index:0;
}
video.fillWidth {
	width: 100%;
}

.header-section4 {
    background-attachment: scroll;
	position:relative;
	background-image:url(../img/break4_color.jpg);
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    padding: 20px;
	min-height:400px;
}

.header-section5 {
    background-attachment: scroll;
    background-image: url("../img/break5.jpg");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
    overflow: hidden;
}

.header-section-stare {
    background-attachment: scroll;
    background-image: url("../img/stare.jpg");
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
    overflow: hidden;
    padding: 20px;
}

.header-section3 .header {
    bottom: 350px;
    letter-spacing: 1px;
    position: absolute;
    top: 20% !important;
    width: 100%;
}

.header-section3.footer_vid .header {
    bottom: 350px;
    letter-spacing: 1px;
    position: absolute;
    top: 20% !important;
    width: 100%;
}

.longform_inline .small{
	font-size:25px;
}

.white_fade{
	background-color:#fff;
}

.container-fluid{
	
}

.white{
	color:#fff;
}

.vid_text{
background-color:#fff;
position:absolute;
}

#div_demo {
    position: relative;
	top:0;
	left:0;
	width:1260px;
	height:750px;
}

.row {
    margin-left:0px;
    margin-right:0px;
    position: relative;
}

.header-section-vid {
	position:relative;
    overflow: hidden;
    padding: 20px;
	min-height:745px;
	padding:0;
	margin:0;
}

.video_section{
	position:relative;
}

.vid-text-section {
    left: 0;
    opacity: 1;
    position: fixed;
    top: 90px;
    z-index: 2;
}

.header-section2 .quote {
    bottom: 20px;
    color: #FFFFFF;
    font-family: 'quaver_serifregular';
    font-size: 28px;
    line-height: 30px;
    position: absolute;
    text-align: center;
    width: 100%;
}

.header-section6 .quote {
    bottom: 40px;
    color: #FFFFFF;
    font-family: 'quaver_serifregular';
    font-size: 36px;
    line-height: 38px;
    position: absolute;
    text-align: center;
}

.dele_bulls {
    background-color: #000000;
    position: relative;
    text-align: center;
}

.dele_bulls img, .brothers img {
    max-width: 1200px;
    width: 100%;
}

.brothers {
    background-color: #000000;
    position: relative;
    text-align: center;
}

.brothers img{
	width:100%;
}

.pull_quote .by{
    font-family: 'mission_gothiclight';
    font-size: 20px;
    line-height: 24px;
	color:#333;
}

.pull_quote_image .by {
    font-family: 'mission_gothiclight';
    font-size: 20px;
    line-height: 24px;
	color:#333;
	margin-bottom:20px;
}

.center_break_image .by {
    font-family: 'mission_gothiclight';
    font-size: 20px;
    line-height: 24px;
	color:#333;
	margin-bottom:20px;
}

.center_break_image .image{
	float:left;
	padding-right:20px;
}

.center_break_image .image img{
	border-bottom:0px !important;
}

.center_break_image {
    border-bottom: 1px solid #CCCCCC;
    color: #23488C;
    font-family: 'quaver_serifregular';
    position: inherit !important;
    width: 100%;
    word-spacing: -2px;
}

.center_break_image .pc {
    color: #666;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px;
    text-align: left;
	word-spacing:0px;
	padding-bottom: 10px;
}

.center_break_image .photo_credit {
    color: #BBB;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px !important;
    margin: 0 0 5px;
    text-align: right;
	float:none
}

.sitting .image{
	float:left;
	padding-right:20px;
}

.sitting .image img{
	border-bottom:0px !important;
}

.sitting {
    border-bottom: 1px solid #CCCCCC;
    color: #23488C;
    font-family: 'quaver_serifregular';
    position: inherit !important;
    width: 100%;
    word-spacing: -2px;
}

.sitting .pc {
    color: #666;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px;
    text-align: left;
	word-spacing:0px;
	padding-bottom: 10px;
}

.sitting .photo_credit {
    color: #BBBBBB;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px !important;
    margin: 0 0 5px;
    text-align: right;
	float:none
}

.boat .image{
	float:left;
	padding-right:20px;
}

.boat .image img{
	border-bottom:0px !important;
}

.boat {
    border-bottom: 1px solid #CCCCCC;
    color: #23488C;
    font-family: 'quaver_serifregular';
    margin-right: 30px !important;
    position: inherit !important;
    width: 100%;
    word-spacing: -2px;
}

.boat .pc {
    color: #666;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px;
    text-align: left;
	word-spacing:0px;
	padding-bottom: 10px;
}

.boat .photo_credit {
    color: #BBBBBB;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px !important;
    margin: 0 0 5px;
    text-align: right;
	float:none
}

.mobile_show {
    display: block;
    margin-top: 40px;
}

.mobile_hide{
	display:none;
}

.fingerprints {
    left: 15%;
    margin-top: 0 !important;
    width: 300px;
}

.fingerprints .pc {
    color: #BBBBBB;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px;
    margin-top: 230px;
    padding-bottom: 10px;
    position: absolute;
    text-align: left;
    width: 100px;
    word-spacing: 0;
}

.fingerprints .photo_credit {
    color: #BBBBBB;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px !important;
    margin: 0 0 5px;
    text-align: right;
	float:none
}

.passport .image{
	float:left;
	padding-right:20px;
}

.passport .image img{
	border-bottom:0px !important;
}

.passport {
    color: #23488C;
    font-family: 'quaver_serifregular';
    position: inherit !important;
    word-spacing: -2px;
}

.passport .pc {
    color: #BBBBBB;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px;
    text-align: left;
	word-spacing:0px;
	padding-bottom: 10px;
}

.passport .photo_credit {
    color: #BBBBBB;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px !important;
    margin: 0 0 5px;
    text-align: right;
	float:none
}

.check .image{
	float:left;
	padding-right:20px;
}

.check .image img{
	border-bottom:0px !important;
}

.check {
    border-bottom: 1px solid #CCCCCC;
    color: #23488C;
    font-family: 'quaver_serifregular';
    position: inherit !important;
    width: 100% !important;
    word-spacing: -2px;
}

p.call {
    font-style: oblique;
    padding: 0 30px;
}

.check .pc {
    color: #666;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px;
    text-align: left;
	word-spacing:0px;
	padding-bottom: 10px;
}

.check .photo_credit {
    color: #BBBBBB;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px !important;
    margin: 0 0 5px;
    text-align: right;
	float:none
}

.double .photo_credit {
    color: #BBBBBB;
    float: none;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px !important;
    margin: 5px 0;
    text-align: right;
}

.double .pc {
    color: #666;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px;
    padding-bottom: 10px;
    text-align: left;
    word-spacing: 0;
}

.tahiti_caption {
    color: #FFFFFF;
    margin: 80px 0 0;
}

.tahiti_caption .photo_credit {
    color: #bbb;
    float: none;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px !important;
    margin: 0 0 5px;
    text-align: right;
}

.tahiti_caption .pc {
    color: #fff;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px;
    padding-bottom: 10px;
    text-align: right;
    word-spacing: 0;
}

.header-gallery {
    background: none repeat scroll 0 0 #000000;
    overflow: hidden;
    padding: 10px;
    position: relative;
}

.dele-quote {
    bottom: 0px;
    color: #FFFFFF;
    font-family: 'quaver_serifregular';
    font-size: 14px;
    line-height: 16px;
    position: absolute;
    text-align: center;
    z-index: 999;
}

.dele-quote .by {
    color: #FFFFFF;
    font-family: 'mission_gothiclight';
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 20px;
    text-align: center;
}

.poem-quote {
    color: #FFFFFF;
    font-family: 'quaver_serifregular';
    font-size: 22px;
    line-height: 26px;
    margin-top: 80px;
}

.gall_cap {
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
}

.gall_cap .photo_caption {
    color: #FFFFFF;
    float: left;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px;
    margin: 10px 0;
    min-height: 40px;
    text-align: left;
}

.gall_cap .photo_credit {
    color: #BBBBBB;
    float: right;
    font-family: helvetica;
    font-size: 9px;
    line-height: 13px !important;
    text-align: right;
	float:right
}

.poem-quote .by {
    color: #FFFFFF;
    font-family: 'mission_gothiclight';
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 20px;
    max-width: 100% !important;
}

.header-section2 .quote .by {
    font-family: 'mission_gothiclight';
    font-size: 16px;
    line-height: 18px;
    margin-top: 10px;
}

.header-section .holder {
    margin: 0 auto;
    width: 960px;
}

.line {
    border-bottom: 1px solid #CCCCCC;
    padding: 5px;
}

.noline {
    border-bottom: 0 solid #CCCCCC;
    padding: 5px;
}

.full{
	position:relative;
}

.title h1 {
    background-color: transparent;
    border: 0 none;
    color: rgba(255, 255, 255, 0.8);
    font-family: 'quaver_serifregular';
    font-size: 40px;
    line-height: 40px;
    margin: 0;
    padding: 0;
    text-align: center;
}

.subhead h2 {
    background-color: transparent;
    border: 0 none;
    color: #FFFFFF;
    font-family: 'quaver_serifregular';
    font-size: 12px;
    line-height: 14px;
    margin: 10px 0 0;
    padding: 0;
    text-align: center;
}

.byline {
    background-color: transparent;
    border: 0 none;
    color: #FFFFFF;
    font-family: 'quaver_serifregular';
    font-size: 11px;
    line-height: 13px;
    margin-top: 10px;
    overflow: auto;
    padding-top: 0;
    text-align: center;
}

.photo_credit {
    color: #BBBBBB;
    font-family: helvetica;
    font-size: 9px;
    line-height: 10px !important;
    margin: 0 0 5px;
    text-align: right;
}

.intro_line {
    color: #23488C;
    font-family: 'quaver_serifregular';
    font-size: 40px;
    line-height: 30px;
    word-spacing: -3px;
}

.white .intro_line {
    color: #fff;
    font-family: 'quaver_serifregular';
    font-size: 50px;
    line-height: 50px;
}

.longform_inline.float_right {
    float: right;
	margin: 20px 0 20px 20px;
}

.longform_inline.float_left {
    float: left;
    margin: 20px 20px 20px 0;
}

.quote .by {
    color: #FFFFFF;
    font-family: 'mission_gothiclight';
    font-size: 20px;
    line-height: 24px;
    margin: 0 auto;
    padding-top: 20px;
    width: 200px;
}

.footer_pull_quote {
    border-bottom: 8px solid #23488C;
    color: #23488C;
    font-family: 'quaver_serifregular';
    font-size: 42px;
    line-height: 40px;
    margin: 20px 0;
    padding-bottom: 10px;
    word-spacing: -2px;
}

.footer_vid{
	position:relative;
}

.footer_vid .header-section3 .header {
    bottom: 350px;
    letter-spacing: 1px;
    position: absolute;
}

.footer_vid .subhead {
    width: 100% !important;
}

.footer_vid .subhead h2 {
    background-color: transparent;
    border: 0 none;
    color: #FFFFFF;
    font-family: 'quaver_serifregular';
    font-size: 30px;
    line-height: 35px;
    margin: 0;
    padding: 0;
    text-align: center;
    top: 30% !important;
    width: 100% !important;
}

.double {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 20px;
    padding: 20px 0 40px;
}

.pull_quote {
    border-bottom: 8px solid #23488C;
    color: #23488C;
    font-family: 'quaver_serifregular';
    font-size: 42px;
    line-height: 40px;
    margin: 5px 10% 30px !important;
    padding-bottom: 10px;
    width: 80% !important;
    word-spacing: -2px;
}

.pull_quote_image {
    border-bottom: 10px solid #23488C;
    color: #23488C;
    font-family: 'quaver_serifregular';
    font-size: 42px;
    line-height: 40px;
    position: inherit !important;
    word-spacing: -2px;
}

.pull_quote_image .image img{
	border:0px !important;
}

.pull_quote_image .photo_credit {
    color: #BBBBBB;
    font-family: helvetica;
    font-size: 10px;
    line-height: 13px !important;
    margin: 0 0 5px;
    text-align: right;
	float:none
}

.pull_quote_image .image{
	float:left;
	padding-right:20px;
}

.longform_inline .image img {
    border-bottom: 10px solid #000000;
    margin-bottom: 5px;
	width: 100% !important;
	filter: alpha(opacity=100) !important;
  -moz-opacity: 1 !important;
  -khtml-opacity: 1 !important;
  opacity: 1 !important;
}

.longform_inline {
    width: 100%;
	filter: alpha(opacity=100) !important;
  -moz-opacity: 1 !important;
  -khtml-opacity: 1 !important;
  opacity: 1 !important;
}

.longform_inline .name {
    font-family: 'quaver_serifregular';
    font-size: 31px;
    line-height: 30px;
    margin-top: 0;
}

.longform_inline .photo_caption {
    color: #333333;
    font-family: 'quaver_serifregular';
    font-size: 16px;
    line-height: 18px !important;
    text-align: left;
}

.header .sub_head {
    bottom: 20px;
    color: #FFFFFF;
    font-size: 22px;
    position: absolute;
    text-align: center;
}

.header{
	position:relative;
}

.header img{
	width:100%;
	height:auto;
}

}